Have the build work with JDK 10

Description

We will need this fix for pax-exam: https://github.com/ops4j/org.ops4j.pax.exam2/commit/aa0b70d15e930465c28575db3a52b3fc5c12b224 but as it's not released yet, we need to prevent the OSGi tests from running on JDK 10.

Environment

None

Status

Assignee

Guillaume Smet

Reporter

Guillaume Smet

Labels

None

Feedback Requested

None

Feedback Requested By

None

backPortable

None

Suitable for new contributors

None

backportDecision

None

backportReEvaluate

None

Components

Fix versions

Priority

Blocker
Configure